/* ********************************* stranka ********************************* */

body {
	margin: 0px;
	padding: 0px;
	color: #32322F;
	font-size: 13px;	
	background-color: #162B3A;
	
	font-family : Verdana CE, Arial CE, Verdana;
	text-align: center;

	
	
	SCROLLBAR-FACE-COLOR:  #4C7484;
	SCROLLBAR-HIGHLIGHT-COLOR: #C0D9E3;
	SCROLLBAR-SHADOW-COLOR: #A6CDDC;
	SCROLLBAR-3DLIGHT-COLOR: #82AEBF;
	SCROLLBAR-ARROW-COLOR: #A6CDDC;
	SCROLLBAR-TRACK-COLOR: #82A6B4;
	SCROLLBAR-DARKSHADOW-COLOR: #114256}

A:link, a:active, a:visited {
	font-family : Verdana CE, Verdana, Arial CE, Arial;
	FONT-WEIGHT: bold; 
	color: #8E703A;
	TEXT-DECORATION: none;
	}

A:hover {
	font-family : Verdana CE, Verdana, Arial CE, Arial;
	FONT-WEIGHT: bold; 
	color: #8E703A;
	TEXT-DECORATION: underline;
	}



/* ********************************* layout ********************************* */



#head {
	margin: 0px auto;	
	width: 700px;
	text-align: center;
	}


#main {
	width: 700px;
	margin: 0px auto;
	text-align: left;
	font-family : Verdana CE, Verdana, Arial CE, Arial;
	background-image: url('images/bgr_main.gif');
	}


#left {
	width: 200px;
	float: left;	
	font-family : Verdana CE, Verdana, Arial CE, Arial;
	background-image: url('images/bgr_l.gif');
	}


#right {
	width: 500px;
	float: right;
	font-family : Verdana CE, Verdana, Arial CE, Arial;
	background-image: url('images/bgr_r.gif')
	}

.correct {
	clear: left;
	height: 1px;
	line-height: 1px;
	} 

#zapati {
	width: 700px;
	margin: 0px auto;
	line-height: 1px;
	}




/* ********************************* obsah zahlavi ********************************* */


#menu {
	width: 700px; 
	margin: 0px; 
	padding: 0px;
	font-size: 1px;			
	line-height: 1px;
	
	}

#menu a:link, #menu a:active, #menu a:visited {
	background-color: #DACA98;
	font-size: 1px;		
	line-height: 1px;
	display: block;	
	}



#menu a:hover {
	background-color: #C0A86A;
	font-size: 1px;	
	line-height: 1px;
	display: block;	
	}





/* ********************************* obsah left ********************************* */


#nadpislevy {
	height: 43px;
	padding-top: 12px;
	border-width: 0px;
	background-image: url('images/l_zahlavi.gif');
	font-family : Verdana CE, Verdana, Arial CE, Arial;
	font-size: 15px;
	font-weight: bold;
	color: #E5F5FF;
	text-align: right;
	vertical-align: bottom;
	width: 200px;	
	padding-right: 10px;
	voice-family: "\"}\""; voice-family: inherit;
	width: 190px;
	height: 31px;
	padding-top: 12px;
	}	

#nadpisnews {
	height: 43px;
	padding-top: 12px;
	border-width: 0px;
	background-image: url('images/news_zahlavi.gif');
	font-family : Verdana CE, Verdana, Arial CE, Arial;
	font-size: 15px;
	font-weight: bold;
	color: #FAF4DC;
	text-align: right;
	vertical-align: bottom;
	width: 200px;	
	padding-right: 10px;
	voice-family: "\"}\""; voice-family: inherit;
	width: 190px;
	height: 31px;
	padding-top: 12px;
	}	

.menu2 {
	width: 200px;
	border-width: 0px;
	font-size: 1px;
	background-color: #ADC8D7;
	}



.menu2 ul {
	list-style: none;
	border-width: 0px;
	margin: 0px; 
	padding: 0px;
	}

.menu2 li {
 	list-style: none;
	border-width: 0px;
	margin: 0px; 
	padding: 0;
	height: 23px;
	}

.menu2 a:link, .menu2 a:active, .menu2 a:visited {
	color: #1C2E27;
	text-align: right;
	font-weight: normal;
	font-size: 10px;
	text-decoration: none;
	display: block;
	background-image: url('images/new_5.gif');
	width: 200px;
	height: 23px;
	padding: 5px;	
	border-width: 0px;
	margin: 0px;  
	voice-family: "\"}\""; 
	voice-family: inherit;
	width: 190px;
	height: 13px;
	}


.menu2 a:hover {
	background-image: url('images/new_6.gif');
	width: 200px;
	height: 23px;
	padding: 5px;	
	border-width: 0px;
	margin: 0px;  
	voice-family: "\"}\""; 
	voice-family: inherit;
	width: 190px;
	height: 13px;
	}



.menu2sub {
	height: 23px;
	padding-top: 4px;
	padding-right: 5px;
	text-align: right;
	font-size: 11px;
	font-weight: normal;
	color:  #E5F5FF;
	background-image: url('images/new_2.gif');
	voice-family: "\"}\""; voice-family: inherit;
	height: 19px;
	}


.topnew {
	height: 23px;
	padding-top: 4px;
	padding-right: 10px;
	text-align: right;
	font-size: 11px;
	font-weight: normal;
	color: #4E3409;
	background-image: url('images/sub_1.gif');
	voice-family: "\"}\""; voice-family: inherit;
	height: 19px;
	}


.oldnew {
	height: 23px;
	padding-top: 4px;
	padding-right: 10px;
	text-align: right;
	font-size: 11px;
	font-weight: normal;
	color:  #4E3409;
	background-image: url('images/sub_1.gif');
	voice-family: "\"}\""; voice-family: inherit;
	height: 19px;
	}



.newsdatum {
	font-size: 10px;
	height: 19px;
	padding-right: 10px;
	color:  #8E703A;
	background-image: url('images/bgr_news.gif');
	margin-top: 10px; 
	text-align: right;
	}

.news {
	font-size: 10px;
	color: #4E3409;
	text-align: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
	padding-bottom: 5px;
	}




/* ********************************* obsah right ********************************* */


	


div#nadpispravy {
	height: 43px;
	padding-top: 12px;
	font-family : Verdana CE, Verdana, Arial CE, Arial;
	background-image: url('images/r_zahlavi.gif');
	font-size: 15px;
	font-weight: bold;
	color: #C4E6FF;
	text-align: right;
	vertical-align: bottom;
	padding-right: 10px;
	voice-family: "\"}\""; 
	voice-family: inherit;
	height: 31px;
	padding-top: 12px;
	}	



.img {
	margin: 25px;
	}

.nadpis	{
	font-size: 12px;
	font-weight: bold;
	color: #5B7F98;
	margin: 25px; 
	
	text-align: left;
	}

.text {
	font-size: 11px;
	color: #32322F;
	margin: 25px; 
	text-align: justify;
	}

.text ul {
	font-size: 11px;
	color: #32322F;
	margin: 25px; 
	text-align: justify;
	}
	
.text_raw {
	font-size: 11px;
	color: #32322F;
	text-align: justify;
}


/* ********************************* obsah zapati ********************************* */


table#zapati {
	width: 700px; 
	}

.zapati {
	background-color: #DACA98;
	font-size: 45px;		
	line-height: 20px;
	}

.zapati a:link, .zapati a:active, .zapati a:visited {
	background-color: #DACA98;
	font-size: 45px;
	line-height: 20px;
	}


.zapati a:hover {
	background-color:   #CEBE8C;
	font-size: 45px;
	line-height: 20px;
	}

.zapati2 {
	background-color: #CDBB82;
	font-size: 45px;
	line-height: 20px;
	}

.zapati2 a:link, .zapati2 a:active, .zapati2 a:visited {
	background-color: #CDBB82;
	font-size: 45px;
	line-height: 20px;
	}

.zapati2 a:hover {
	background-color: #C3AF71;
	line-height: 20px;
	font-size: 45px;
	}

/* ********************************* individualni ********************************* */

.texttab {
	font-size: 11px;
	color: #32322F;
	text-align: left;
	margin-left: 25px;
	margin-right: 25px;
	}

.projektytab {
	font-size: 11px;
	color: #32322F;
	text-align: justify;
	vertical-align: top;
	margin-left: 25px;
	margin-right: 25px;
	}

.projekty img {
	margin-top: 25px;
	border-color: #32322F;
	}

.projekty {
	font-size: 11px;
	color: #32322F;
	text-align: left;
	vertical-align: top;
	}


.texttop {
	font-size: 11px;
	color: #32322F;
	text-align: left;
	margin: 25px;
	}

.podrobnosti {
	text-align: right;
	font-size: 11px;
	margin: 25px;
	}


/* ********************************* galerie ********************************* */


.galerie {
	font-size: 11px;
	text-align: center;
	color: #32322F;
	padding: 10px 0px 0px 0px;}

.galerie A:link, .galerie A:visited, .galerie A:active {
	FONT-WEIGHT: bold;  
	color:   #8E703A;
	font-size: 11px;	
	TEXT-DECORATION: none;}

.galerie A:hover	{
 	FONT-WEIGHT: bold;  
	color: #8E703A;
	font-size: 11px;	
	TEXT-DECORATION: underline;}

.profiltab {
	font-size: 11px;
	text-align: left;
	color: #32322F;
	margin: 10px 25px 10px 25px;}


.profiltext {
	font-size: 11px;
	text-align: left;
	color: #32322F;
	margin: 0px 0px 0px 10px;}

.nahledy {
	margin: 0px 0px 3px 0px;
	border-width: 1px;
	border-color: #232323;
	}

.popishry  {
	color: #5B7F98;
	}
	
.navrcholu {
	text-align: right;
	background-image: url('images/bgr_main.gif');
	font-size: 20px;
	line-height: 20px;
	}
	
.tech_featurepoint
{ 
	font-size:11px; text-decoration:none; font-variant:small-caps; margin: 15px 4px 15px 15px;text-align:left
}

.tech_faqpoint
{ 
	font-size:11px; text-decoration:none; text-align:left
}

.tech_featuresubpoint
{ 
	font-size:11px; display:none; margin:0pt; margin-left: 30px; padding:0px; list-style-type:none;
}

.faq_question
{
	color:#8E703A; font-weight:bolder
}

.tech_featureli
{
	list-style-type:none; background-image:url(images/button1.png); 
	background-repeat:no-repeat; background-position: 0px .58em;
	padding-left: 10px
}

.form_input
{
	width:100%;
	border-width: 1px;
	border-style:ridge;	
	border-color:#8E703A;
	margin-top:2px;
}

.form_ta
{
	width:100%;
	height: 80px;
	border-width:: 1px;
	border-style:solid;	
	border-style:ridge;	
	border-color:#8E703A;
	margin-top:2px;
}

.phorum {
	
	font-size: 1px;
	line-height: 1	0px;
	}


#phorum {
	width: 471px;
	margin: 0px auto;
	line-height: 1px;
	}